<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/playerLayout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/top_rounded_white_bg"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/_20sdp">


    <com.mukundan.breathe_mindfulbreathingapp.utils.customviews.CustomTextView
        android:id="@+id/titleTV"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/_15sdp"
        android:text="@string/mixer_string"
        android:textColor="@color/color_1b242b"
        android:textSize="@dimen/_20sdp"
        app:customFont="extrabold" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/titleTV"
        android:layout_marginTop="@dimen/_20sdp"
        android:gravity="center"
        android:orientation="horizontal">

        <com.mukundan.breathe_mindfulbreathingapp.utils.customviews.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center"
            android:text="Sound 1"
            android:textColor="@color/color_1b242b"
            android:textSize="@dimen/_13sdp"
            app:customFont="bold" />

        <androidx.appcompat.widget.AppCompatSeekBar
            android:id="@+id/soundOneSB"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:progress="50" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/titleTV"
        android:layout_marginTop="@dimen/_15sdp"
        android:gravity="center"
        android:orientation="horizontal">

        <com.mukundan.breathe_mindfulbreathingapp.utils.customviews.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center"
            android:text="Sound 2"
            android:textColor="@color/color_1b242b"
            android:textSize="@dimen/_13sdp"
            app:customFont="bold" />

        <androidx.appcompat.widget.AppCompatSeekBar
            android:id="@+id/soundTwoSB"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:progress="40" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/_15sdp"
        android:gravity="center"
        android:orientation="horizontal">

        <com.mukundan.breathe_mindfulbreathingapp.utils.customviews.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center"
            android:text="Sound 3"
            android:textColor="@color/color_1b242b"
            android:textSize="@dimen/_13sdp"
            app:customFont="bold" />

        <androidx.appcompat.widget.AppCompatSeekBar
            android:id="@+id/soundThreeSB"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:progress="50" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/_15sdp"
        android:gravity="center"
        android:orientation="horizontal">

        <com.mukundan.breathe_mindfulbreathingapp.utils.customviews.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center"
            android:text="Sound 4"
            android:textColor="@color/color_1b242b"
            android:textSize="@dimen/_13sdp"
            app:customFont="bold" />

        <androidx.appcompat.widget.AppCompatSeekBar
            android:id="@+id/soundFourSB"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:progress="20" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/titleTV"
        android:layout_marginTop="@dimen/_15sdp"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingBottom="@dimen/_30sdp">

        <com.mukundan.breathe_mindfulbreathingapp.utils.customviews.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center"
            android:text="Sound 5"
            android:textColor="@color/color_1b242b"
            android:textSize="@dimen/_13sdp"
            app:customFont="bold" />

        <androidx.appcompat.widget.AppCompatSeekBar
            android:id="@+id/soundFiveSB"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:progress="80" />
    </LinearLayout>
</LinearLayout>